<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window >
	<Font name="Microsoft YaHei" size="14" bold="false" italic="false" default="true" indexfont="sales_text"/>
	<Font name="Microsoft YaHei" size="18" bold="false" italic="false" indexfont="total_price_text"/>
	<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>
	<Font name="Microsoft YaHei" size="12" bold="false" italic="false" underline="true" indexfont="refreshlogin_font"/>
	<Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="yahei_16"/>
	<Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14"/>

	<VerticalLayout width="280" height="403" maxheight="409" minheight="368"
	                name="vip_sales_tip" borderround="4,4" padding="0,6,0,0"
	                bkimage="file='commonres/vip_sale_bg.svg' svg-fill-color='vip_sales_tip_bkcolor' corner='5,20,5,5'" >
		<Control height="32" />
		<Label name="sale_text" textcolor="vipsale_sale_text" width="260" height="16" padding="10,0,10,0"
			   align="center" indexfont="yahei_16" endellipsis="true"/>

		<Control height="20" />
		<VerticalLayout width="208" height="218" padding="36,0,36,0" bkimage="file='skinplan/vip_sales_tip/mask.png'" >
			<HorizontalLayout width="208" height="120" padding="0,24,0,0" >
				<Control />
				<HorizontalLayout width="120" height="120" bkcolor="#FFFFFFFF" >
					<Label name="qr_code" width="110" height="110" padding="5,5,5,5" />
				</HorizontalLayout>
				<Control />
			</HorizontalLayout>
			<Control height="16" />
			<HorizontalLayout>
				<Control />
				<Label width="14" height="14" bkimage="vip_sales_tip/zfb.png"/>
				<Label width="14" height="14" bkimage="vip_sales_tip/wx.png" padding="4,0,0,0"/>
			    <Label text="支付宝/微信扫码购买" width="132" height="14" endellipsis="true"
				   align="center" textcolor="vipsale_sale_payment_text" indexfont="yahei_14" padding="4,0,4,0" />
				<Control />
		    </HorizontalLayout>
			<Control height="8" />
			<HorizontalLayout padding="4,0,4,24" width="200" height="12">
				<Control />
				<Label text="支付完成？" width="60" height="12" indexfont="yahei_12" textcolor="vipsale_sale_completed_text" />
				<Control width="4" />
				<Button name="refreshLogin" text="点此生效" width="48" height="12" indexfont="refreshlogin_font" align="left"
						textcolor="vipsale_sale_refresh_login" hottextcolor="vipsale_sale_refresh_login_hover" />
				<Control />
			</HorizontalLayout>

		</VerticalLayout>


		<HorizontalLayout width="240" height="44" padding="22,16,22,16" >
			<Control />
			<VerticalLayout width="72" height="44">
				<Label name="rights_1_icon" width="24" height="24" padding="24,0,24,0" bkimage="skinplan/vip_sales_tip/film.png" />
				<Control height="8" />
				<Label name="rights_1_detail" text="海量高分大片" width="72" height="12" align="center" endellipsis="true" indexfont="yahei_12" textcolor="vipsale_sale_rights_text"  />
			</VerticalLayout>
			<Control width="10" />
			<VerticalLayout width="72" height="44">
				<Label name="rights_2_icon" width="24" height="24" padding="24,0,24,0" bkimage="skinplan/vip_sales_tip/dolby.png" />
				<Control height="8" />
				<Label name="rights_2_detail" text="享杜比全景声" width="72" height="12" align="center" endellipsis="true" indexfont="yahei_12" textcolor="vipsale_sale_rights_text"  />
			</VerticalLayout>
			<Control width="10" />
			<VerticalLayout width="72" height="44">
				<Label name="rights_3_icon" width="24" height="24" padding="24,0,24,0" bkimage="skinplan/vip_sales_tip/booking.png" />
				<Control height="8" />
				<Label name="rights_3_detail" text="预约下载权益" width="72" height="12" align="center" endellipsis="true" indexfont="yahei_12" textcolor="vipsale_sale_rights_text"  />
			</VerticalLayout>
			<Control />
		</HorizontalLayout>

		<VerticalLayout name="login" width="280" height="41" >
			<Label width="280" height="1" bkcolor="vipsale_sale_line" />
			<HorizontalLayout padding="10,13,10,0" width="260" height="12">
				<Control />
				<Label text="已是会员？" width="60" height="12" indexfont="yahei_12" textcolor="vipsale_sale_completed_text" />
				<Control width="4" />
				<Button name="loginRightnow" text="立即登录 >" width="60" height="12" indexfont="yahei_12" align="left"
						textcolor="vipsale_sale_login_rightnow" hottextcolor="vipsale_sale_login_rightnow_hover" />
				<Control />
			</HorizontalLayout>
			<Control height="15" />
		</VerticalLayout>

	</VerticalLayout>

</Window>